## WebKitDOMHTMLBRElement WebKitDOMHTMLBRElement |

## Functions

gchar * | webkit_dom_html_br_element_get_clear ()
void | webkit_dom_html_br_element_set_clear ()

## Properties

gchar * | clear | Read / Write

## Types and Values

| WebKitDOMHTMLBRElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLBRElement

## Implemented Interfaces

WebKitDOMHTMLBRElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_html_br_element_get_clear ()

    gchar *
    webkit_dom_html_br_element_get_clear (WebKitDOMHTMLBRElement *self);

#### Parameters

self | A WebKitDOMHTMLBRElement |

#### Returns

A gchar

### webkit_dom_html_br_element_set_clear ()

    void
    webkit_dom_html_br_element_set_clear (WebKitDOMHTMLBRElement *self,
                                          const gchar *value);

#### Parameters

self | A WebKitDOMHTMLBRElement |
value | A gchar |

## Types and Values

### WebKitDOMHTMLBRElement

    typedef struct _WebKitDOMHTMLBRElement WebKitDOMHTMLBRElement;

## Property Details

### The `“clear”` property

      “clear”                    gchar *

read-write gchar* HTMLBRElement:clear.

Flags: Read / Write

Default value: ""